image=Album
through= ;
of=z
imageActivities=Vlastnosti obrázků
upOneLevel=O úroveň výše
showSlideshow=Spustit prezentaci
nextPage=Další strana
previousPage=Předcházející strana
information=Informace
backToIndexPage=Zpět na hlavní stránku
stopSlideshow=Zastavit prezentaci
startSlideshow=Spustit prezentaci
orderPrints=Objednat fotky přes Internet
nextImage=Další obrázek
previousImage=Předchádzející obrázek
resolution=Rozlišení
fileSize=Velikost souboru
bytes=bajtů
date=Datum
flash=Blesk
focalLength=Ohnisková vzdálenost
exposureTime=Doba Expozice
aperture=Clona
focusDistance=Ohnisková vzdálenost
meteringMode=Měřící mód
camera=Fotoaparát
model=Model
sensorType=Typ senzoru
folders=Záložky

#User interface specific keys
ui.language=Jazyk
ui.printOrderingFrame=On-line objednávka fotek
ui.printOrderingText1=Přepojení Alb na
ui.printOrderingText2=FotoLab
ui.printOrderingDescription1=Každá stránka s obrázkem obsahuje odkaz, díky kterému se obrázek vloží do nákupního košíku a pošle se na objednávku do FotoLabu.
ui.printOrderingDescription2=Krátce potom budu zpracované FotoLabem.
ui.printOrderingDescription3=FotoLab se pokusí převzít originální velikosti tak, jak je album obsahuje.
